# Generated by Django 3.0.8 on 2020-11-08 13:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cap_report', '0008_imageupload'),
    ]

    operations = [
        migrations.AlterField(
            model_name='imageupload',
            name='specimen_image',
            field=models.ImageField(upload_to='media/images/%Y/%m/%d'),
        ),
    ]
